# Class NodeWiring

Class NodeWiring

Declaration :

- C++ : template<class CONF> class NodeWiring : public WiringDescriptor

Relation <association>

Declaration :

- Uml : # : Strategy
- C++ : protected: Strategy*

Relation <association>

Declaration :

- Uml : # : Strategy
- C++ : protected: Strategy*

Relation <association>

Declaration :

- Uml : # : Strategy
- C++ : protected: Strategy*

Relation <unidirectional association>

Declaration :

- Uml : # : Invocation
- C++ : protected: Invocation*

Operation callDown

Declaration :

- Uml : + callDown() :
- C++ : public: callDown ()

All public operations : callDown , callDown